/*
Theme Name:   Jupiter Child
Description:  Write here a brief description about your child-theme
Author:       Marketi\\
Author URL:   Write here the author's blog or website url
Template:     jupiter
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  jupiter-child
*/

/* Write here your own personal stylesheet */


.thumb-top{
    display:block;
    width:100%;
    height:auto;
	opacity:0;
}

.bg-parallax-responsive{
    background-size:cover;

}

.yt-container .page-section-content, .yt-container  .column_container, .yt-container .mk-padding-wrapper, .yt-container .wpb_raw_code, .yt-container .wpb_wrapper{
  height:100%;
}

.yt-container .wpb-wrapper{
  position:relative;
}

.yt-container .wpb-wrapper iframe{
  position:absolute;
  top:0;
  left:0;
  width:100% !important;
  height:100%;
}

@media (max-width:768px){

	.mobile-poster{
			height:50px!important;
		}
}

.mk-page-section-wrapper #submit_form{
    display: none;
}
.grecaptcha-badge{
    opacity: 0;
}

span.wpcf7-not-valid-tip {
    position: static!important;}